html,body {
	margin:0;
	padding:0;
	font: 400 14px/12px "Open Sans", sans-serif;
  	-webkit-text-size-adjust: none;
}


/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* Basic Styles */
nav {
	height: 50px;
	width: 100%;
	background: #000;
	font-size: 1.2em;
	font-family: 'PT Sans', Arial, sans-serif;
	position: relative;
	z-index: 999;
}
nav ul {
	padding: 0;
	margin: 0 auto;
	width: 700px;
	height: auto;
}
nav li.menusup {
	display: inline;
	float: left;
}
nav a {
	color: #fff;
	display: inline-block;
	width: 140px;
	text-align: center;
	text-decoration: none;
	line-height: 50px;

}
nav li.menusup a {

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li.menusup:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	color: #fcec79;
}
nav a#pull {
	display: none;
}

/*Styles for screen 800px and lower*/
@media screen and (max-width: 800px) {
	nav { 
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li.menusup {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li.menusup a {

	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
}

/*Styles for screen 800px and lower*/
@media only screen and (max-width : 799px) {
	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		background-color: #000;
		width: 100%;
		position: relative;
	}
	nav a#pull:after {
		content:"";
		background: url('nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
}

/*Smartphone*/
@media only screen and (max-width : 600px) {
	nav li.menusup {
		display: block;
		float: none;
		width: 100%;
	}
	nav li.menusup a {
				border-bottom: 1px solid #dbd7d2;

	}
}

.portada{
   background: url(../images/fondo_menu.jpg) no-repeat fixed center;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
   height: 100%;
   width: 100% ;

}

.logo {
padding: 2em 0em;
text-align: center;
background-color: #fff;
width: 95%;
height: auto;
}
.barraface{
text-align: right;
background-color: #000;
width: 100%;
height: 52px;
  padding: 0;
  margin: 0;
}
.img_face{
    float: right;
    margin: 1em 8em 1em 0em;
}
.logo_img {
padding: 2em 0em;
    max-width: 95%;
    height: auto;
}